@media screen and (max-width: 1750px) {
    .hero-front{
        height:850px;
    }
}


/* Case study single */
@media screen and (max-width: 1160px) {

	.footer-nav__content .footer-nav__title {
		font-size: 28px;
	}

}

@media screen and (max-width: 1050px) {
	.hero-front .hero-bg {
		right: 0;
	}

	.front-row .col-md-7 {
		width: 68% !important;
	}

	.front-row .col-md-offset-5 {
		display: none !important;
	}


}

@media screen and (max-width: 990px) {


	.video-wrapper div {
		width: 700px;
		height: 700px;
	}


	.page-thank-you-blog-notifications .thanks-mailchimp .mc-img {
		width: 40%;
	}

	.page-thank-you-blog-notifications .thanks-mailchimp .mc-content {
		padding-left: 30px;
		width: 55%;
	}

	.cpt-case_study .case-extended h2 {
		font-size: 55px;
	}

	.cpt-case_study .offset {
		display: none;
	}

	.cpt-case_study .extended-row {
		width: 100%;
	}

	.case-study-logo img {
		width: 100% !important;
	}

	.post-header .case-container {
		padding: 0px;
		width: 90%;
	}
}


@media screen and (max-width: 760px) {
    
    .page-about p {
        font-size:17px;
    }
    
    .page-about a {
        font-size:17px;
    }
    
    .page-about .philosphy-sec p{
        font-size:15px;
    }
    
    .page-about .philosphy-sec p{
        font-size:15px;
    }
    
    .close-button-pop{
    	font-size:26px;
    	top: -30px;
    	right: 10%;
    }
    
	.page-homepage .anchor {
		margin-top: 0px !important;
	}

	.page-homepage .anchor {
		font-size: 14px !important;
	}

	.card_single-item {
		padding-bottom: 40px !important;
	}


	.hero-front .hero-bg {
		right: 0%;
	}

	.video-wrapper div {
		width: 100vw;
		height: 400px;
	}

	.hero-front-content h1 {
		font-size: 40px;
		line-height: 60px;
		padding-right: 20px;
	}

	.play-button {
		transform: scale(1.5);
		top: 38%;
		right: 8%;
	}

	.front-row .col-md-7 {
		width: 100% !important;
	}

	.hero-single .hero__content {
		padding: 30px 5px;
	}

	.hero-single .hero__content .hero__title {
		font-size: 27px;
		text-align: center;
	}

	.hero-single .hero__content .category-tagline {
		font-size: 21px;
		margin-bottom: 15px;
	}

	.thanks-mailchimp {
		padding-top: 26px;
		padding-bottom: 70px;
	}

	.social-banner__row {
		padding-left: 0px;
		padding-right: 0px;
	}

	.page-thank-you-blog-notifications .thanks-mailchimp .mc-row {
		flex-direction: column;
		;
	}

	.page-thank-you-blog-notifications .thanks-mailchimp .mc-img {
		width: 100%;
	}

	.page-thank-you-blog-notifications .thanks-mailchimp .mc-content {
		padding-left: 0px;
		width: 100%;
	}

	.hero--front-page {
		height: 600px !important;
		min-height: auto !important;
	}

	.footer-nav__content .foot-row {
		max-width: 100%;
	}

	.footer-nav__content {
		padding: 15px;
	}

	.case-study-logo {
		margin-bottom: 40px !important;
	}

	.footer-nav__content .footer-nav__title {
		font-size: 24px;
	}

	.footer-nav__content .subtitle {
		font-size: 21px;
	}

	.footer-nav__content .category-name {
		font-size: 16px;
	}

	.cpt-case_study .extended-row {
		padding-top: 20px;
		flex-direction: column;
		padding-left: 0px;
		padding-right: 0px;
	}

	.cpt-case_study .result-btm-image__right {
		width: 100% !important;
		margin: 0px;
	}

	.additional-case {
		padding-bottom: 10px;
	}

	.cpt-case_study .case-extended {
		width: 100%;
		margin: 0 auto;
		padding-top: 25px;
		padding-bottom: 25px;
		border-bottom: solid 1px #d6d6d6;

	}

	.cpt-case_study .case-extended h2 {
		font-size: 48px;
	}

	.case-extended:last-child {
		border-bottom: none !important;
	}

	.cpt-case_study .case-extended p {
		padding-top: 0px;
		margin-top: 0px;
		width: 100%;
	}

	/* 
    .case-study__text-contents h2{
        margin-bottom:10px;
    } */
}




